.coral-Table-body td {
  border-color: #eee !important;
  border-right: none;
}

.coral-Table-headerCell[sortable] coral-table-headercell-content {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #767676;
}

td.coral-Table-cell a {
  font-weight: bold;
}

.coral3-Textfield {
  margin-bottom: 20px;
  max-width: 400px;
  border-color: #e1e1e1;
  display: block;
  width: 400px;
  margin-top: 10px;
}

.coral-Form--vertical .coral-Form-field.coral3-Checkbox, .coral-Form-fieldwrapper .coral3-Checkbox, .coral3-Checkbox {
  display: block;
}

coral-table-headercell-content {
  text-transform: uppercase;
}

.dh-release-status {
  width: 9px;
  height: 9px;
  background: #eee;
  border-radius: 50%;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
}

.dh-release-status strong {
  text-transform: uppercase;
  font-weight: normal
}

.dh-release-status.notready {
  background: #E34850;
}

.dh-release-status.ready {
  background: #44B556;
}

span.dh-releasedashboard-tag {
  background: #eee;
  padding: 5px 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  border-radius: 3px;
}

span.dh-releasedashboard-tag.bug {
  background: #CC3F3F;
}

span.dh-releasedashboard-tag.feature {
  background: #498AF2;
}

.dh-release-subtitle {
  margin-top: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #767676;
  vertical-align: middle;
  font-size: 12px;
}

h3.margin-top {
  margin-top: 60px;
}

.dh-release-center {
  text-align: center;
}

ul.dh-release-top-links {
  padding-left: 0;
}

ul.dh-release-top-links li {
  list-style: none;
  display: block;
  text-align: center;
  font-weight: bold;
  padding-left: 0;
  margin-left: 0;
}

.dh-release-container {
  background: #F8F8F8;
  border-radius: 5px;
  padding: 20px 35px 30px 35px;
  margin-bottom: 40px;
}

.dh-release-container.margin-top {
  margin-top: 40px;
  padding-bottom: 30px;
}

.dh-release-container * {
  color: #4B4B4B;
}

ul.dh-release-top-links {
  text-align: center;
}

.dh-division-col:before {
  content: '';
  border-left: 1px solid #e1e1e1;
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  height: 100%;
}

ul.dh-release-filest-list li {
  list-style: none;
  padding: 10px 0;
  margin: 0;
  border-bottom: 1px solid #E1E1E1;
}

.dh-release-container p.smaller {
  font-size: 12px;
  margin-bottom: 0;
}

section.form-buttons-section button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  border-color: #333;
}

coral-popover-content {
  background: #fff;
}

button.coral-Button.coral-Button--secondary, button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  background-color: transparent;
  border-color: #4b4b4b;
  color: #4b4b4b;
}

.coral-InputGroup--block button.coral-Button.coral-Button--secondary, .coral-InputGroup--block button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  border-color: #e1e1e1;
}

coral-datepicker button.coral-Button.coral-Button--secondary, coral-datepicker button.coral3-Button.coral3-Button--primary {
  border-color: #e1e1e1;
}

coral-datepicker input.coral3-Textfield {
  width: 200px;
  border-radius: 3px;
}

coral-datepicker button.coral-Button.coral-Button--secondary, coral-datepicker button.coral3-Button.coral3-Button--primary {
  border-radius: 3px;
}

coral-checkbox {
  display: block;
}

.dh-release-btn-section {
  margin-top: 50px;
}

.coral-InputGroup {
  display: block;
  width: 400px;
  margin-bottom: 20px;
}

p.no-margin {
  margin: 0;
}

coral-datepicker button.coral-Button.coral-Button--secondary, coral-datepicker button.coral3-Button.coral3-Button--primary {
  margin-top: 10px;
}

.coral--light .coral3-Select>.coral-Button {
  width: 500px;
}

.coral3-Select {
  display: block;
}


/* The Modal (background) */

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}


/* Modal Content */

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 500px;
  border-radius: 5px;
}


/* The Close Button */

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -10px;
}

.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

p.dh-release-subtitle {
  margin-bottom: 10px;
}

.coral-Form-fieldwrapper {
  width: 100%;
}

.form-required {
  color: red;
}

.form-error {
  color: red;
}

.coral-Form-fieldwrapper textarea {
  width: 400px;
}

.form-section {
  margin-top: 50px;
}

.form-section-smaller {
  margin-top: 20px;
}

.form-step {
  margin-top: -10px;
  margin-bottom: 35px;
}

hr {
  border: 1px solid #d6d6d6;
  margin-top: 46px;
}

.coral-Form-fieldset {
  margin: 0;
}

section.form-buttons-section {
  margin-top: 90px;
}

div#AddNewAuthorDiv {
  display: inline;
  margin-left: 20px;
}

input#AddNewAuthor, input#AddNewFile {
  margin-bottom: 30px;
}

input#AddNewFile, #AddNewAuthorDiv {
  margin-top: 20px;
}

div#AddNewFilesDiv {
  display: inline;
  margin-left: 20px;
}

input#AddNewFile, #AddNewFilesDiv {
  margin-top: 20px;
}

div#AddNewScreenShotsDiv {
  display: inline;
  margin-left: 20px;
}

div#AddNewLinkDiv {
  display: inline;
  margin-left: 20px;
}

.form-btn-margin {
  margin-bottom: 25px;
}

.coral3-Multifield {
  border: 0;
}

coral-multifield-item-content input {
  margin-bottom: 20px;
  max-width: 210px;
}


/* .coral3-Multifield-item {
    border-bottom: 1px solid;
    border-color: #d6d6d6;
  } */

.form-fieldinline {
  display: inline-block;
}

coral-multifield-item-content {
  display: flex;
}

coral-multifield#release-notes coral-multifield-item-content, coral-multifield#demo-videos coral-multifield-item-content {
  display: block;
  /* border-right: 1px solid #dadada; */
  padding-right: 40px;
}

.dh-release-container coral-multifield coral-icon.coral-Icon {
  margin-top: 0;
}

.coral3-Step-marker {
  border-color: #e1e1e1;
  background: #fff;
}

.coral3-Step.is-selected .coral3-Step-marker {
  background: #1473e6;
}

.coral3-Step-line {
  border-bottom-color: #e1e1e1;
}

.coral3-Textfield {
  background-color: #fff;
  border-color: #e1e1e1;
  color: #4b4b4b;
}

.coral3-Step.is-selected .coral3-Step-label {
  color: #1473e6;
}

.coral-Form--vertical .coral-Form-fieldlabel {
  color: #888888;
}

.coral3-Step.is-complete .coral3-Step-marker {
  background: #707070;
}

table th, table td {
  border-left: 1px solid #eaeaea;
}

.lu-half {
  flex: 0.5;
}

.lu-full {
  flex: 2;
  margin-bottom: 30px;
}

.dh-form-overview {
  max-width: 800px;
  margin-bottom: 30px;
}

.dh-form-heading-top {
  margin-top: 70px;
}

.form-fieldinline input.coral-textfield {
  width: 300px;
}

.form-fieldinline.extended-width {
  width: 300px;
}

.extended-width {
  width: 300px;
}

.form-fieldinline.extended-width input {
  width: 100%;
}

.coral3-Multifield {
  padding-right: 0;
  padding-left: 0;
}

coral-wizardview p {
  color: #2C2C2C;
}

.coral3-Autocomplete-tagList .coral3-Tag--large {
  padding: .1875rem 1.625rem .1875rem .75rem;
  height: 25px;
}

coral3-Tag {
  display: inline-block;
}

coral3-Tag>coral-tag-label {
  padding: 5px 6px 5px 10px;
  border: 1px solid #707070;
  background: #707070;
  color: #fff;
  border-radius: 5px;
  text-transform: none;
}

.coral3-Tag>.coral3-Tag-removeButton {
  line-height: 1;
  width: 1.75rem;
  position: absolute;
  top: 0;
  right: 0;
  min-height: 0;
  min-width: 0;
  padding: 0;
  margin: 0;
  height: 100%;
  border-radius: 0;
  background: #e1e1e1;
  border-color: #e1e1e1;
  color: #333;
  margin-left: -2px;
}

.coral3-Autocomplete-tagList {
  margin-left: -10px;
  width: 600px;
}

.coral3-Tag>coral-tag-label {
  font-size: .75rem;
  line-height: 1rem;
  text-transform: none;
  background: #e1e1e1;
  padding: 7px 12px;
  border-radius: 5px !important;
}

.coral3-Autocomplete-overlay {
  border: 1px solid #e7e7e7;
}

section.form-buttons-section button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  border-color: #333;
}

coral-popover-content {
  background: #fff;
}

button.coral-Button.coral-Button--secondary, button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  background-color: transparent;
  border-color: #4b4b4b;
  color: #4b4b4b;
}

.coral-InputGroup--block button.coral-Button.coral-Button--secondary, .coral-InputGroup--block button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  border-color: #e1e1e1;
}

coral-datepicker button.coral-Button.coral-Button--secondary, coral-datepicker button.coral3-Button.coral3-Button--primary {
  border-color: #e1e1e1;
}

.coral-Form--vertical .coral-Form-fieldlabel {
  margin-bottom: 3px;
}

.coral3-Autocomplete {
  width: 400px;
}

.text-margin {
  margin-top: 40px;
}

.coral3-Multifield-item:last-of-type {
  margin-bottom: 0;
}

coral-multifield-item-content button.coral-Button.coral-Button--quiet.coral3-Multifield-remove {
  top: -5px;
  right: 61px;
}

.form-fieldinline.lu-half input.form-fieldinline.lu-half a {
  width: 100%;
}

.form-fieldinline.lu-total {
  width: 100%;
}

coral-icon.dh-form-heading-icon {
  display: inline-block;
  margin-right: 3px;
}

.no-flex {
  display: block;
}

.form-fieldinline.margin-top {
  margin-top: 40px;
}

.coral3-Tooltip--info {
  background-color: #eee;
}

.input-tooltip input {
  display: inline-block;
  position: relative;
}

h3.heading-margin-top {
  margin-top: 55px;
}

input.coral3-Textfield {
  width: 30rem;
}

.form-fieldinline input.coral3-Textfield {
  width: 15rem;
}

section.dh-authoring-container {
  display: flex;
}

.dh-authoring-col-large {
  flex: 0 1 auto;
  width: 68%;
  margin-right: 40px
}

.dh-authoring-col {
  flex: 1;
  position: relative;
  padding-left: 40px;
}

.dh-authoring-col:before {
  content: '';
  border-left: 1px solid #e1e1e1;
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  height: 100%;
}

coral-datepicker coral-icon.coral-Icon {
  margin-top: 0;
}

coral-datepicker input.coral3-Textfield {
  width: 200px;
}

ul.dh-bd-prod-col li {
  list-style: none;
}

ul.dh-bd-prod-col li {
  list-style: none;
  padding-bottom: 0;
  margin-bottom: -5px;
}


/* Calendar*/

.coral3-Calendar {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  width: 15.625rem;
  overflow: visible;
}

.coral3-Calendar.is-invalid.is-currentMonth .coral3-Calendar-secondaryDate, .coral3-Calendar.is-disabled.is-currentMonth .coral3-Calendar-secondaryDate {
  color: #c2c2c2;
}

.coral3-Calendar table {
  border-spacing: .0625rem;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  font-size: .8125rem;
  border-collapse: separate;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.coral3-Calendar table .coral3-Calendar-date, .coral3-Calendar table .coral3-Calendar-secondaryDate, .coral3-Calendar table .coral3-Calendar-dayOfWeek {
  display: block;
  border-bottom: none;
}

.coral3-Calendar table th, .coral3-Calendar table td {
  text-align: center;
  padding: .25rem;
}

.coral3-Calendar table tr:last-child td:first-child .coral3-Calendar-date {
  border-bottom-left-radius: 1.5625rem;
}

.coral3-Calendar table tr:last-child td:last-child .coral3-Calendar-date {
  border-bottom-right-radius: 1.5625rem;
}

.coral3-Calendar table th .coral3-Calendar-dayOfWeek {
  font-size: .625rem;
  text-transform: uppercase;
  color: #4b4b4b;
  cursor: default;
}

.coral3-Calendar table td .coral3-Calendar-date {
  color: #707070;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  height: 1.5625rem;
  width: 1.5625rem;
  border-radius: 1.5625rem;
  line-height: 1.5625rem;
  border: 0 solid transparent;
  margin: .125rem auto;
  -webkit-transition: background 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -moz-transition: background 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -o-transition: background 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -ms-transition: background 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  transition: background 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
}

.coral3-Calendar table td .coral3-Calendar-date:hover {
  color: #4b4b4b;
  text-decoration: none;
  background: #e1e1e1;
  z-index: 200;
}

.coral3-Calendar table td .coral3-Calendar-date:hover:active {
  color: #fff;
  background: #0f66d0;
  border-color: #0f66d0;
}

.coral3-Calendar table td .coral3-Calendar-date:active {
  color: #fff;
  background: #0f66d0;
  z-index: 200;
}

.coral3-Calendar table td .coral3-Calendar-secondaryDate {
  color: transparent;
  cursor: default;
  height: 1.5625rem;
  width: 1.5625rem;
  border-radius: 1.5625rem;
  line-height: 1.5625rem;
  border: 0 solid transparent;
  margin: .125rem auto;
}

.coral3-Calendar table td.is-currentMonth .coral3-Calendar-secondaryDate {
  color: #c2c2c2;
}

.coral3-Calendar table td.is-selected .coral3-Calendar-date, .coral3-Calendar table td.is-selected.is-currentMonth .coral3-Calendar-secondaryDate {
  color: #fff;
  background: #0f66d0;
  z-index: 200;
}

.coral3-Calendar table td.is-today .coral3-Calendar-date {
  color: #fff;
  background: #4b4b4b;
  z-index: 200;
}

.coral3-Calendar table td.is-today .coral3-Calendar-date:hover {
  color: #fff;
  background: #2c2c2c;
}

.coral3-Calendar table td.is-today .coral3-Calendar-date:active {
  color: #fff;
  background: #0f66d0;
}

.coral3-Calendar table td.is-today.is-currentMonth .coral3-Calendar-secondaryDate {
  background: rgba(75, 75, 75, 0.15);
}

.coral3-Calendar table td.is-today.is-selected .coral3-Calendar-date, .coral3-Calendar table td.is-today.is-selected.is-currentMonth:not(.is-invalid) .coral3-Calendar-secondaryDate {
  color: #fff;
  background: #0f66d0;
}

.coral3-Calendar table td.is-invalid.is-currentMonth .coral3-Calendar-secondaryDate {
  background: #e44853;
  color: #fff;
}

.coral3-Calendar-calendarHeader {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 2.875rem;
}

.coral3-Calendar-calendarHeader>.coral-Heading {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1rem;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 2.875rem;
  margin: 0;
  padding: 0;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.coral3-Calendar-calendarHeader .coral3-Calendar-prevMonth, .coral3-Calendar-calendarHeader .coral3-Calendar-nextMonth {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
}

.coral3-Calendar-calendarHeader .coral3-Calendar-prevMonth {
  left: .3125rem;
}

.coral3-Calendar-calendarHeader .coral3-Calendar-nextMonth {
  right: .3125rem;
}

.coral3-Calendar-calendarBody {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
  padding: 0;
  outline: none;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  min-height: 1px;
}

.coral3-Calendar-calendarBody:focus td.is-focused {
  padding: .125rem;
}

.coral3-Calendar-calendarBody:focus td.is-focused .coral3-Calendar-date {
  background: #e1e1e1;
  border-color: #0f66d0;
  border-width: .125rem;
  margin: auto;
  color: #4b4b4b;
  z-index: 200;
}

.coral3-Calendar-calendarBody:focus td.is-focused.is-selected .coral3-Calendar-date {
  color: #fff;
  background: #0e59b9;
  border-color: #0e59b9;
}

.coral3-Calendar-calendarBody:focus td.is-focused.is-today .coral3-Calendar-date {
  background: #2c2c2c;
  border-color: #0f66d0;
  color: #fff;
}

.coral3-Calendar-calendarBody:focus td.is-focused.is-today.is-selected .coral3-Calendar-date {
  border-color: #0f66d0;
  background: #0e59b9;
  color: #fff;
}

.coral3-Calendar-calendarBody:focus tr:last-child td.is-focused:first-child .coral3-Calendar-date {
  border-bottom-left-radius: 1.5625rem;
}

.coral3-Calendar-calendarBody:focus tr:last-child td.is-focused:last-child .coral3-Calendar-date {
  border-bottom-right-radius: 1.5625rem;
}

.coral3-Calendar table th, .coral3-Calendar table td {
  border: 0;
}

button.coral-Button.coral3-Calendar-nextMonth.coral-Button--minimal, .coral3-Calendar-calendarHeader .coral3-Calendar-prevMonth {
  border: 0;
}

.coral3-Popover.is-open {
  border: 1px solid #c5c5c5;
}

.dh-form-popup {
  box-shadow: 1px 1px 70px -7px rgba(177, 177, 177, 0.46);
  width: 400px;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 160px;
  position: absolute;
  z-index: 10;
  background: #fff;
  top: 300px;
  left: calc(50vw - 400px)
}

.loader, .loader:after {
  border-radius: 50%;
  width: 19px;
  height: 19px;
}

.loader {
  margin-right: 15px;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 4px solid #eee;
  border-right: 4px solid #eee;
  border-bottom: 4px solid #eee;
  border-left: 4px solid #0f66d0;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

ul#fileList li {
  list-style: none;
  margin: 0;
  padding: 8px 0;
  border-bottom: 1px solid #e0e0e0;

}

ul#fileList li:first-child {
  border: none;
}

.dh-form-col-count--two {
  column-count: 2;
}

.dh-form-select-file+label, .inputfile+label {
  /* 20px */
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  z-index: 2;
  vertical-align: middle;
  margin-top: -0.25em;
  margin-right: 0.25em;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  border-radius: 16px;
  height: 32px;
  margin-right: .75rem;
  padding: 0 14px .0625rem;
  font-size: 15px;
  line-height: 28px;
  font-weight: bold;
  border-color: #fff;
  color: #2680EB;
  background: #fff;
  z-index: 2;
  position: absolute;
  top: 35px;
  left: 0;
}

coral-multifield-item-content>.dh-form-asset-upload {
  width: 400px;
}

coral-multifield-item-content .dh-form-asset-upload {
  padding-top: 35px;
  width: 400px;
}

.dh-form-select-file+label {
  position: relative;
  top: -40px;
}

.dh-form-select-file+label {
  margin-top: 10px;
  margin-left: 0;
}

.inputfile:focus+label, .inputfile.has-focus+label, .dh-form-select-file:focus+label, .dh-form-select-file.has-focus+label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}

input#file-1, input.inputfile-1 {
  margin-left: 40px;
}

input#screenShotFiles {
  margin-left: 33px;
  top: -4px;
  position: relative;
}

input#mainVideoFile {
  top: -4px;
  position: relative;
  margin-bottom: 15px;
}

.form-field-file-select {
  margin-top: 24px;
}

.dh-form-aem-version {
  display: block;
  min-height: 100px;
  margin-bottom: 20px;
}

coral-selectlist {
  background: #fff;
}

coral-select button.coral-Button.coral-Button--secondary, button.coral3-Button.coral3-Button--primary.coral-Button.coral-Button--primary {
  border-color: #e1e1e1;
}

.coral3-Select, .coral3-Select-selectList {
  border-color: #e1e1e1;
  color: #4b4b4b;
  background: #fff;
  width: 100%;
}

#relatedProjAutoComplete .coral-InputGroup--block {
  width: 400px;
}

.coral3-Autocomplete input.coral3-Textfield {
  width: 100%;
}

.coral3-Autocomplete.is-openBelow .coral3-Autocomplete-selectList {
  border: 0;
}

.dh-form-videoindex-title input.coral3-Textfield {
  width: calc(100% - 20px);
}

.dh-form-border {
  border-top: 1px solid #E7E7E8;
  padding-top: 40px;
}

.dh-form-owner-section {
  margin-top: 15px;
  margin-bottom: 20px;
}

.dh-form-button-margin {
  margin-top: 40px;
}

#dhform-products ul.dh-bd-prod-col {
  float: none;
  width: 100%;
  column-count: 2;
}

ul.dh-form-file-list {
  margin: 30px 0;
  padding: 0;
  max-width: 800px;
}

ul.dh-form-file-list li {
  list-style: none;
  display: inline-block;
  padding: 15px;
  display: flex;
  border-top: 1px solid #e1e1e1;
  margin-left: 0;
  align-items: center;
}
/* 
ul.dh-form-file-list li:last-child {
  border-bottom: 1px solid #e1e1e1;
} */

.dh-release-video-container ul.dh-form-file-list li div {
  flex-basis: 45%;
}

ul.dh-form-file-list li .dh-form-file-list--button {
  flex-basis: 15%;
  text-align: right;
}

ul.dh-form-file-list li button.coral-Button.coral-Button--quiet {
  color: #2c2c2c;
}

ul.dh-form-file-list li coral-button-label {
  font-size: 14px;
}

ul.dh-form-file-list li div input.coral3-Textfield {
  width: calc(100% - 15px);
}

.coral3-Tag>.coral3-Tag-removeButton {
  line-height: 1;
  width: 1.75rem;
  position: absolute;
  top: -3px;
  right: 0;
  min-height: 0;
  min-width: 0;
  padding: 0;
  margin: 0;
  height: 100%;
  border-radius: 0;
  background: #e1e1e1;
  border-color: #e1e1e1;
  color: #333;
  margin-left: -12px;
  left: 10px;
}

.coral3-Tag>coral-tag-label {
  font-size: .75rem;
  line-height: 1rem;
  text-transform: none;
  background: #e1e1e1;
  padding: 7px 12px 7px 15px;
  border-radius: 5px !important;
}

.coral3-Tag[closable] {
  padding-right: 1.75rem;
  font-size: .6875rem;
  margin-top: 10px;
  margin-bottom: -10px;
}

.dh-release-container p {
  margin: 10px 0 5px;
}

ul.dh-release-filest-list li {
  color: #4b4b4b;
}

.dh-release-filest-list .coral3-Checkbox-checkmark::after {
  top: 10px !important;
}

.dh-release-dashboard-tool.videos {
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 40px;
}

.dh-release-dashboard-tool.videos coral-multifield coral-icon.coral-Icon {
  margin-top: 0;
}

.dh-release-dashboard-tool.videos button.coral-Button.coral-Button--quiet coral-multifield coral-icon.coral-Icon {
  margin: 0;
}

button#save-tool-release {
  margin-bottom: 100px;
}

.spinner.dh-release-dashboard-overlay, div#myModal {
  text-align: center;
  display: block;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dh-release-dashboard-overalay-container {
  background: #fff;
  padding: 60px 30px;
  width: 600px;
  border-radius: 2px;
}

.dh-release-dashboard-overalay-container coral-wait.coral3-Wait {
  transform: scale(1.6);
}

.git-issues-status h5 {
  margin-top: 0;
  margin: 0;
  font-size: 13px;
  letter-spacing: 0.5px;
}

.git-issues-status {
  margin-bottom: 20px;
}

ul.dh-release-issues {
  margin-bottom: 30px;
}

ul.dh-release-issues li:first-child {
  border-top: 1px solid #E1E1E1;
}

ul.dh-release-issues li {
  list-style: none;
  padding: 7px 0;
  margin: 0;
  color: #4b4b4b;
  border-bottom: 1px solid #E1E1E1;
}

coral-switch.coral3-Switch {
  margin-top: 3px;
  margin-right: 5px;
}

.create-new-release {
  margin-top: 40px;
}

.dh-release-dashboard-tool coral-multifield-item-content {
  width: 600px;
}

#tool-release-form .coral--light .coral3-StepList .coral3-Step-label {
  font-size: 14px;
  text-transform: uppercase;
}

#tool-release-form {
  margin-bottom: 50px;
}

coral-step-label.coral-Step-label.coral3-Step-label {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.2px;
    color: #000;
    padding-bottom: 2px;
    border-bottom: 2px solid transparent;
}

.coral--light .coral3-StepList .coral3-Step.is-selected .coral3-Step-label {
    color: #2680EB;
    border-bottom: 2px solid;
}

.form-section coral-multifield-item-content .dh-form-asset-upload {
    padding-top: 35px;
    width: 230px;
}

.form-section .coral3-Multifield {
  background: transparent;
  border-color: #e1e1e1;
  /* padding: 20px 30px 20px 20px; */
  border-radius: 5px;
  width: 100%;
}

.video-index-item {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.form-section.assets .coral3-Multifield {
  padding: 30px;
  background: #f8f8f8;
}

coral-multifield#release-notes coral-multifield-item-content, coral-multifield#demo-videos {
  display: block;
  /* border-right: 1px solid #dadada; */
  padding-right: 40px;
  background: #f8f8f8;
  padding: 30px;
}

section.form-section.assets button.coral-Button.coral-Button--quiet.coral3-Multifield-remove {
  margin-top: 35px;
  margin-right: -50px;
  float: right;
  /* position: relative; */
}


section.form-section.assets  button.coral-Button.coral-Button--quiet.coral3-Multifield-move {
  display: none;
}

.tool-release-form .coral-Panel.coral-Well {
  margin: 0 !important;
}

.dh-release-assets-remove {
  margin-top: -45px;
  float: right;
  right: 44px;
  position: relative;
}

button.dh-release-edit-btn.coral-Button.coral-Button--quiet {
  margin-top: 20px;
}

span.dh-release-assets-edit {
  float: right;
  top: -40px;
  position: relative;
  right: -35px;
}

.dh-release-other-videos .coral3-Checkbox-checkmark::after {
  top: 12px !important;
}

.dh-release-other-videos  {
  margin-bottom: 20px;
}

.dh-release-video-container {
  width: 100%;
} 

section.dh-release-video-container .dh-release-form-video-item {
  flex-basis: 50%;
}

section.dh-release-video-container .dh-release-form-video-item .dh-form-file-list--filename {
  margin-right: 20px;
}

.dh-release-video-container ul.dh-form-file-list .dh-release-form-video-item {
  flex-basis: 1;
}

.dh-release-video-container ul.dh-form-file-list .dh-form-file-list--button {
  flex-basis: 15%;
  display: flex;
  padding-left: 20px;
}

.dh-release-video-container li.dh-form-file-list-second .dh-form-file-list--filename {
  flex-basis: 20%;
}

table th.coral-Table-headerCell, th.coral-Table-headerCell, .coral-Table-headerCell[sortable]{
  border: 0 !important;
  border-left: 0 !important;
}

.release-table coral-table-headercell-content {
  text-transform: uppercase;
}

.release-date-section {
  margin-bottom: 50px;
  margin-top: -20px;
}



.accordion-smaller .coral3-Accordion-header {
  border-top: 0;
  border: 0;
  height: 40px;
  margin-left: -30px;
}

.accordion-smaller coral-accordion-item-content {
  padding-top: 1rem;
  margin-left: 25px;
}

.accordion-smaller {
  width: 50%;
  min-width: 400px;
}

.accordion-smaller  .coral3-Accordion-item {
  border: 0;
}

.accordion-smaller .coral3-Accordion-icon {
  display: none;
}

.accordion-smaller .coral3-Checkbox-checkmark::after {
  top: 11px !important;
}

.dh-release-form-video-item input {
  top: 5px;
  position: relative;
} 


.dh-release-validation-message {
  margin-top: -20px;
  color: #d12f2f;
  margin-bottom: 30px;
  vertical-align: middle;
}

.dh-release-validation-message coral-icon {
  vertical-align: middle;
}

.dh-release-tool-checkbox {
  margin-top: 30px;
}

.coral-Form-fieldlabel.dh-release-tools-heading {
  position: relative;
  top: 30px;

}

.add-tool {
  margin-bottom: 30px;
}

section.form-section.videos-list-section {
  margin-top: 10px;
  margin-bottom: 50px;
}

.modal-message {
  margin-bottom: 35px;
}

.modal-content p {
  color: #8E8E8E;
  vertical-align: middle;
}

.modal-message coral-icon {
  font-size: 16px;
  vertical-align: middle;
}

#tool-release-form {
  border-right: 1px solid #eee;
  padding-right: 50px;
  margin-top: 40px;

}